uuid: ed2b4d41-0925-4028-939b-7e88d5a13472
langcode: en
status: true
dependencies:
  config:
    - field.field.node.post.body
    - field.field.node.post.field_file
    - field.field.node.post.field_images
    - field.field.node.post.field_link
    - field.field.node.post.field_region
    - field.field.node.post.field_topics
    - field.field.node.post.field_type
    - image.style.thumbnail
    - node.type.post
  module:
    - file
    - image
    - imce
    - link
    - path
    - shs
    - text
id: node.post.default
targetEntityType: node
bundle: post
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_file:
    weight: 122
    settings:
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: file_generic
    region: content
  field_images:
    weight: 123
    settings:
      preview_image_style: thumbnail
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: image_image
    region: content
  field_link:
    weight: 124
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_region:
    weight: 126
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_topics:
    weight: 125
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_type:
    weight: 127
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
